Installlion's Logo

Installlion.com

How To Install kf5-kdepimlibs-kio-plugins on stretch

To install kf5-kdepimlibs-kio-plugins just follow these instructions.

Install kf5-kdepimlibs-kio-plugins

kio slaves used by KDE PIM applications Debian 9.0 libs 4:16.04.2-2

sudo apt-get install kf5-kdepimlibs-kio-plugins

Which will install kf5-kdepimlibs-kio-plugins and any other packages on which it depends.

Package Data

Packagekf5-kdepimlibs-kio-plugins
Version4:16.04.2-2
MaintainerDebian/Kubuntu Qt/KDE Maintainers
Descriptionkio slaves used by KDE PIM applications
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies